.contextual-region {
   position: initial;
}

/* streamline to set last child navigation via pseduo elements instead of class */

.nav ul li:last-of-type {
   border-right: 0;
   padding-right: 0;
}

/* Formerly inline styles */

.mx .container {
 width: 1050px;
}

@media only screen and (max-width: 1024px) and (orientation: portrait){
  .mx .content-wrapper {
      width: 100%;
      padding: 0 45px;
      /* margin: 130px auto 0 !important; */
  }

  .isi-content {
    width: 738px;
    float: none;
  }
  /* .mx .footer-wrap .footer-beta {
    width: 768px !important;
    padding-top: 15px;
  } */
  .mx .footer-wrap .footer-beta {
      /* width: 768px !important; */
      padding-top: auto;
      width: auto;
      padding: 0 30px;
  }
  .mx .footer-wrap .footer-alpha {
    padding-left: 30px;
  }

}

@media only screen and (max-width: 767px){
.footer-content {
    padding-top: 20px;
    width: auto !important;
    margin: auto;
    position: relative;
  }
  .footer-expand .footer_gradient {
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    width: auto !important;
  }
  .footer-expand .footer-content {
    padding: 0;
    width: 230px;
  }
  .mx .footer-wrap .footer-content {
  width: 414px;
  }
}







/* Formerly inline styles */

.footer-open.footer-wrap{
  height: auto;
  z-index: 1;
}

.mx .content-wrapper {
    margin: 187px auto 0;
    width: 980px;
}

.locator-frame {
    width: 100%;
    height: 650px;
    margin: 0 auto 30px;
}

.footer-fixed-wrap{
    min-height: 80px;
}
.footer-wrap{
    height: auto
    z-index:99;
}
/* Calm down landing CSS overriding drupal core for toolbar */

.toolbar-tray a {
    color: #565656 !important;
    cursor: pointer;
    padding: 1em 1.3333em;
    text-decoration: none;
}


/* style local actions tabs */

.mx .nav-tabs {
    text-align: right;
    margin: 100px 20px;
    padding: 4px;
    position: relative;
}
.nav-tabs > li {
    display: inline-block;
}
.nav-tabs > li > a {
    background: #114B9C;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4375;
    margin-right: 2px;
    padding: 5px 10px;
}
.nav-tabs > li > a:hover {
    background: #B2E3FA;
    border-color: #114B9C;
    color: #114B9C;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #114B9C;
    background-color: #B2E3FA;
    border: 1px solid #114B9C;
    cursor: default;
}

.airoptix-messages {
    background: #ededed;
    border: 1px dashed #777;
    border-radius: 8px;
    margin: 25px auto;
    width: 550px;
    height: auto;
    padding: 10px;
}

.premium .left-item, .premium .right-item {
    box-sizing: border-box;
    width: 49.5%;
    padding-right: 0;
}

/* login page and error page fixes */

form.user-login-form {
    padding: 150px 0;
    margin: 0 auto;
    width: 500px;
}

.form-item {
    margin-bottom: 15px;
}

.form-item label {
    display: block;
}

.form-item .description {
    font-size: 80%;
    font-style: italic;
}

input.form-text {
    padding: 5px;
    height: 24px;
}

input.form-submit {
    padding: 5px 10px;
    margin: 5px 0;
}

.error-page {
    padding: 150px 0;
    margin: 0 auto;
    width: 500px;
}

.user-page {
    padding: 150px 0;
    margin: 0 auto;
    max-width: 980px;
}

.error-page h1 {
    font-size: 36px;
    margin: 15px 0;
}

.mx .footer-wrap .nav {
    padding-left: 0;
    display: flex;
}
.mx .footer-wrap .logo {
    position: relative;
}
.mx .footer-wrap nav>ul {
    float: left;
    margin: 0px 0 40px 0;
}
.mx .footer-wrap nav>ul>li {
    float: left;
    margin-right: 12px;
    font-weight: bold;
    padding: 0;
    border-right: none;
}
.mx .footer-wrap nav>ul li a {
    color: #FFFFFF;
    font-family: QuicksandBold;
    font-weight: bold;
    font-size: 12px;
}
.mx .footer-wrap .footer-content{
    width: 1000px;
}
.mx .footer-wrap .footer-alpha {
    padding-left: 30px;
}
.footer-wrap .footer-alpha img {
    width: 100px;
}
.mx .footer-wrap .logo-tagline {
    margin-top: 10px;
}
.mx .footer-wrap .footer-beta {
    width: 820px;

}
.mx .footer-wrap .isi a {
    line-height: 15px;
}
.mx .footer-wrap .footer-right {
    width: 730px;
}
.mx .content_wrapper {
   margin: 187px auto 0;
}
.mx .content-fl {
   width: 485px !important;
}
.mx .content-rt {
    margin-top: -53px;
}
.mx .boxes {
    height: auto;
}
.mx .nav ul li a {
    font-size: 15px;
    line-height: 15px;
    padding-bottom: 0px;
}

.mx .nav ul li a.active,.mx .nav ul li a.active:hover {
    border-bottom: solid 2px #fbaf3f;
}
.mx .prod-name a {
  line-height: 20px;
  display: block;
  font-size: 15px;
  padding-right: 38px;
}
.mx .prod-name a.saparatelineheight {
  line-height: 17px;
}
.mx .ao-family-sub ul.footer-nav li {
    width: 206px;
}
.mx .header-main {
    position: fixed;
    top: 0px !important;
    box-shadow: none;
}
.toolbar-tray-open.toolbar-horizontal.toolbar-fixed.home-page.mx .header-main {
    top: 79px !important;
}
.mx .nav ul li a:hover {
    border-bottom: solid 2px #FFFFFF;
}
.mx .content-fl {
    float: left;
    margin-left: 15px;
    width: 100%;
}
@media only screen and (max-width: 479px){
  .content-fl .clearfix{
      float: none;
      padding: 5px 5px 25px 5px;
      width: auto;
    }
    .mx .content-fl {

        margin:0;
        padding:0 15px;

    }
    .footer-expand .footer_gradient {
      left: 0;
      top: 0;
      position: absolute;
      height: 100%;
      width: auto !important;
    }
    .box-small a, .box-big .margintop30 a{
      margin-top:0;
    }
    .product-sec {
        margin: initial;
      }
      .product-sec {
        margin: 0 47px 20px !important;
      }
    .mx .footer-wrap .footer-beta {
        /* width: 768px !important; */
        padding-top: auto;
        width: auto;
        padding: 0 30px;
    }
    .mx .wrap {
      width: auto;
      padding-bottom: 15px;
    }
    .mx .footer-wrap .footer-alpha {
      padding-left: 30px;
    }
    .mx .footer-wrap .footer-beta {
      width: auto;

  }
  .mx .footer-wrap .footer-content {
    width: min-content;
  }
  .mx .footer-wrap .footer-content {
      width: auto;
      padding: 0 30px;
  }

  .mx .footer-wrap nav>ul>li {
    float: none;
  }
  .footer-open.footer-wrap {
    height: auto;
    z-index: 2;
  }

  .mx .header-main {
    position: relative;
  }
  .home-con {
    margin: 0 auto;
  }
  ..home-con h1 {
    font-size: 23px;
    line-height: 28px;
    font-weight: 300;
    padding-top: 20px;
    text-align: inherit;
  }
  .home-con p {
    padding-top: 2px;
    font-size: 12px;
    text-align: inherit;
  }
  .prod-name {
    margin: -67px 0 0 100px !important;
    width: 185px;
  }
  .isi-content,.mx .footer-wrap .footer-beta,.mx .container{
    width: 100%;
  }
  .mx .footer-wrap .nav{
    display: block;
  }
  .mx .footer-wrap .footer-right {
    width: 100%;
  }
  .mx .footer-wrap .footer-beta{
    padding: 0;
  }
  .footer-open .footer-fixed {
    position: initial;
  }
  .mx .content-fl {
      width: 100% !important;
  }
  .mx .content-wrapper{
    margin:0;
    padding:0;
  }
  .mx .prod-name a {
    line-height: 18px;
    display: block;
    font-size: 12px;
    padding-left: 0;
    padding-right: 0;
  }
  .comp-button .blue-bg {
    font-size: 12px;
    padding: 10px 32px;
  }
  .comp-button{
    padding-right: 0;
  }
  .fleft {
    float: inherit;
  }
  .product-sec .pro {
    height: 70px !important;
  }
  .home-con h1 {
    font-size: 23px !important;
    line-height: 28px !important;
    text-align: inherit !important;
  }
  .home-con p {
  padding-top: 2px !important;
  font-size: 12px !important;
  text-align: inherit !important;
  }
  .nw-mgn {
    margin-top: -36px !important;
  }
  .mx .quote-end {
    margin-left: 0px !important;
  }
  .mx .content-wrapper {
    width: 100% !important;
  }
  .mx .product-sec {
    padding: 0 !important;
  }

}


.footer-expand .footer_gradient {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 479px){
  .content-fl .clearfix{
      float: none;
      padding: 5px 5px 25px 5px;
      width: auto;
    }
    .footer-expand .footer_gradient {
      left: 0;
      top: 0;
      position: absolute;
      height: 100%;
      width: auto !important;
    }
    .product-sec {
        margin: initial;
      }
      .product-sec {
        margin: 0 47px 20px !important;
      }
    .mx .footer-wrap .footer-beta {
        /* width: 768px !important; */
        padding-top: auto;
        width: auto;
        padding: 0 30px;
    }
    .mx .wrap {
      width: auto;
      padding-bottom: 15px;
    }
    .mx .footer-wrap .footer-alpha {
      padding-left: 30px;
    }
    .mx .footer-wrap .footer-beta {
      width: auto;

  }
  .mx .footer-wrap .footer-content {
    width: min-content;
}
  .mx .footer-wrap .footer-content {
      width: auto;
      padding: 0 30px;
  }

  .mx .footer-wrap nav>ul>li {
    float: none;
  }
  .footer-open.footer-wrap {
    height: auto;
    z-index: 2;
  }

  .mx .header-main {
    position: relative;
  }
  .home-con {
    margin: 0 auto;
  }
  ..home-con h1 {
    font-size: 23px;
    line-height: 28px;
    font-weight: 300;
    padding-top: 20px;
    text-align: inherit;
  }
  .home-con p {
    padding-top: 2px;
    font-size: 12px;
    text-align: inherit;
  }
  .mx .prod-name {
    margin: -67px 0 0 100px !important;
    width: 185px;
  }
  .isi-content,.mx .footer-wrap .footer-beta,.mx .container{
    width: 100%;
  }
  .mx .footer-wrap .nav{
    display: block;
  }
  .mx .footer-wrap .footer-right {
    width: 100%;
  }
  .mx .footer-wrap .footer-beta{
    padding: 0;
  }
  .footer-open .footer-fixed {
    position: initial;
  }
  .mx .prod-name a {
    line-height: 18px;
    display: block;
    font-size: 12px;
    padding-left: 0;
    padding-right: 0;
  }
  .comp-button .blue-bg {
    font-size: 12px;
    padding: 10px 32px;
  }
  .comp-button{
    padding-right: 0;
  }
  .fleft {
    float: inherit;
  }
  .product-sec .pro {
    height: 70px !important;
  }
  .home-con h1 {
    font-size: 23px !important;
    line-height: 28px !important;
    text-align: inherit !important;
  }
  .home-con p {
  padding-top: 2px !important;
  font-size: 12px !important;
  text-align: inherit !important;
  }
  .mx .nw-mgn {
    margin-top: 0px !important;
  }
  .footer-fixed {
	    position: initial;
	}
	.mx .content-rt {
	    float: none;
	    padding: 0;
	    width: 100%;
	    max-width: 250px;
	    margin: 0 auto;
	}
	.slide-wrapper .slide-content {
	    width: 100% !important;
	    margin-left: 0px !important;
	}
	.premium .left-item, .premium .right-item {
    	width: 100%;
	}
	.home-boxes-prd{
		margin-right: -45px;
    	margin-left: -45px;
	}
	.mx .product-sec img {
    	margin-top: 0px;
	}
}
@media (max-width: 1024px) and (min-width: 762px){
 .mx .footer-content {
   width: 768px !important;
 }
 .footer-right {
   width: 360px !important;
 }
 .footer-fixed {
   position: initial;
 }
}


.footer-expand .footer_gradient {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
.slick-track, .slick-slide {
    width: 100% !important;
}

/* New product page design styles start */

@media (min-width:979px) {

  .blueline {
    border: none;
  }

  .product-sec .pro {
    width: 160px !important;
    height: 380px !important;
    float: left;
    position: relative;
  }

  .product-sec .pro a {
    font-size: 12px;
    word-break: break-word;
    margin: 0px 5px 0px 5px !important;
    padding-right: 0px;
  }

  .product-sec .pro img {
    max-width: 100%;
  }

  .product-sec .pro .pro-img {
    top: 40px;
    position: absolute;
  }

  .product-sec .pro a img {
    height: 10px;
    width: 7px !important;
    margin-top: 0;
    position: absolute;
    margin-top: 3px;
  }

  .prod-name {
    position: absolute;
    text-align: left;
    padding: 10px 5px !important;
    margin: 230px 0 0 7px;
    max-width: 140px !important;
  }
}



@media only screen and (max-width: 979px) and (min-width: 768px) {
  .product-sec {
    width: 570px;
    margin: auto;
  }

  .product-sec .pro {
    height: auto;
    padding-bottom: 25px;
  }
}

@media only screen and (max-width: 767px) and (min-width: 640px) {
  .product-sec {
    width: 550px;
    margin: auto;
    padding: 0px;
  }

  .product-sec .pro {
    height: 150px !important;
  }

}

@media only screen and (max-width: 639px) and (min-width: 480px) {
  .product-sec {
    padding: 0px;
    margin: 0 auto;
    width: 430px;
  }

  .product-sec .pro {
    height: 150px !important;
  }

  .comp-button .blue-bg {
    padding: 10px 72px;
  }
}

@media only screen and (max-width: 479px) {
  .product-sec {
    margin: auto !important;
  }

  .product-sec .pro {
    height: 130px !important;
  }
}


/* New product page design styles end */

/* New Home page design styles start */

.homebanner {
  margin-top: 75px;
  position: relative;
  width: 1230px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.homebanner,
.homebanner .homebanner_img,
.homebanner .homebanner_img .desktop {
  display: block;
  max-width: 100%;
}

.box-small {
  background: url("../images/bg_small.png") no-repeat scroll 0 0 transparent;
}

.box-small a,
.box-big .margintop30 a {
  margin-top: 47px;
}

.box-small p {
  font-size: 16px !important;
}

.homebanner .homebanner_content {
  position: absolute;
  right: 50px;
  top: 65px;
  width: 460px;
  text-align: left;
}

.homebanner .homebanner_content .heading {
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
  font-size: 26px;
  font-family: arial;
  color: #fff;
  margin-bottom: 25px;
}

.homebanner .homebanner_content .intro {
  color: #fff;
  font-size: 22px;
  font-family: arial;
  margin-right: 40px;
  margin-bottom: 25px;
}

.homebanner .homebanner_content .arrow-button .blue-bg {
  display: inline-block;
  width: 150px;
  line-height: 18px;
  font-weight: bold;
}

.homebanner .homebanner_content .arrow-button {
  background-color: #03a6e1;
  width: 185px;
}

.homebanner .homebanner_img .mobile,
.homebanner .homebanner_img .tab {
  display: none;
}

.mx .content_wrapper {
  margin: 0px auto 0 !important;
}

.content_wrapper {
  display: block !important;
}

@media (min-width:980px) {
  .box-small {
    background-size: 559px 284px !important;
    width: 523px;
  }
}

@media only screen and (max-width: 980px) and (min-width: 768px) {

  .homebanner .homebanner_img .desktop,
  .homebanner .homebanner_img .tab {
    display: none;
  }
}


@media only screen and (max-width: 980px) and (min-width: 768px) {
  .homebanner .homebanner_img .mobile {
    display: block;
    width: 100%;
  }

  .homebanner .homebanner_content {
    position: relative;
    right: 0px;
    top: 0px;
    width: auto;
    padding: 0 50px;
  }

  .homebanner .homebanner_content .heading {
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 28px;
    font-family: arial;
    color: #092F87;
    margin-bottom: 20px;
  }

  .homebanner .homebanner_content .intro {
    color: #092F87;
    font-size: 16px;
    font-family: arial;
    margin-right: 10px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .homebanner .homebanner_content .arrow-button {
    width: auto;
  }

  .arrow-button .blue-bg1 {
    padding: 10px 63px;
  }

  .homebanner .homebanner_content .arrow-button .blue-bg {
    width: 240px;
  }

  .box-small a,
  .box-big .margintop30 a {
    margin-top: 10px;
  }

  .box-small {
    height: 190px !important;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 981px) {
  .homebanner .homebanner_content .intro {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .homebanner .homebanner_content .heading {
    font-size: 22px;
  }

  .homebanner .homebanner_content {
    position: absolute;
    right: 50px;
    top: 50px;
    width: 385px;
  }
}

@media only screen and (max-width: 980px) and (min-width: 768px) {
  .homebanner {
    margin-top: 60px;
    position: relative;
    width: 100%;
  }
}

@media only screen and (max-width: 979px) {
  .box-small {
    background: none repeat scroll 0 0 #FFFFFF;
  }
}

@media only screen and (max-width: 767px) {
  .homebanner {
    margin-top: 0px;
  }

  .homebanner .homebanner_img .mobile {
    display: block;
    width: 100%;
  }

  .homebanner .homebanner_img .desktop,
  .homebanner .homebanner_img .tab {
    display: none;
  }

  .homebanner .homebanner_content {
    position: relative;
    right: 0px;
    top: 0px;
    width: auto;
    padding: 0 25px;
  }

  .homebanner .homebanner_content .heading {
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 18px;
    font-family: arial;
    color: #092F87;
    margin-bottom: 20px;
  }

  .homebanner .homebanner_content .intro {
    color: #092F87;
    font-size: 16px;
    font-family: arial;
    margin-right: 10px;
    line-height: 20px;
  }

  .homebanner .homebanner_content .arrow-button .blue-bg {
    width: 145px;
    padding: 10px !important;
  }

  .box-small {
    height: 230px;
  }
}

@media only screen and (max-width: 479px) {
  .box-small {
    padding: 20px 25px 20px 38px;
    height: 255px;
  }

  .arrow-button .blue-bg {
    font-size: 11px;
    padding: 10px 15px;
    white-space: nowrap;
  }

  .arrow-button {
    width: 180px !important;
  }
}


/* New Home page design styles end */

/* New Footer design styles start  */

.footer-content table th,
td {
  border: 1px solid #092F87;
  color: #092F87;
}

/* New Footer design styles end  */
/* Product Page Bug design styles Start  */

.products-area .product-sec {
  margin-top: 60px !important;
  overflow: hidden !important;
}

.mx .header-main {
  box-shadow: 0 3px 5px #B0CBE8;
  -moz-box-shadow: 0 3px 5px #B0CBE8;
  -webkit-box-shadow: 0 3px 5px #B0CBE8;
}

.nw-font a sup {
  top: -0.5em;
  font-family: QuicksandBold, Arial, sans-serif;
  font-size: 9px;
}

.product-sec .pro a {
  line-height: 16px;
}

.product-sec .pro a img {
  margin: 5px 0 0 10px !important;
}

.products-area p sup {
  top: -0.5em;
  font-size: 75%;
}

.lightfont .sup21 {
  font-size: 21px;
  top: -.8em;
  vertical-align: super;
  font-family: Quicksand;
}

.sup20 {
  font-family: quicksandregular, arial;
}

.product-sec .pro .pro-img {
  top: 33px !important;
}

.product-sec .pro .prodname1 a {
  margin: 0px 0px 0px 5px !important;
}

.mx .prodname1,
.mx .prodname2 {
  margin-left: 7px;
}

.mx .prodname3 {
  margin-left: 7px;
  padding-right: 21px !important;
}

.mx .prodname3 a img {
  margin-left: 5px !important;
}

.mx .prodname4 {
  margin-left: 7px;
}

.mx .prodname4 a {
  letter-spacing: normal;
}

.mx .prodname5 a {
  letter-spacing: normal;
  margin-right: 0px !important;
}

.mx .prodname5 a img {
  margin: 3px 0 0 4px !important;
}

.sup21 {
  top: -10.500px !important;
}

@media only screen and (max-width: 480px) {

  .prod-name.prodname1.nw-font,
  .prod-name.prodname2.nw-font,
  .prod-name.prodname3.nw-font,
  .prod-name.prodname4.nw-font,
  .prod-name.prodname5.nw-font,
  .prod-name.prodname6.nw-font {
    margin: -67px 0 0 100px !important;
  }
}

@media only screen and (max-width: 479px) {
  .sup21 {
    font-size: 13px !important;
    top: -3px !important;
  }

  .logo img {
    width: 140px;
    margin-top: 0;
    margin-left: -4px;
  }

  .product-sec {
    padding: 0 20px 20px !important;
    margin: 0 auto !important;
    width: 280px !important;
  }
}

@media only screen and (max-width: 639px) {
  .logo img {
    width: 140px;
    margin-top: 0;
    margin-left: -4px;
  }
}


@media (min-width:480px) and (max-width: 767px) {

  .prod-name,
  .prod-name.prodname1.nw-font,
  .prod-name.prodname2.nw-font,
  .prod-name.prodname3.nw-font,
  .prod-name.prodname4.nw-font,
  .prod-name.prodname5.nw-font,
  .prod-name.prodname6.nw-font {
    margin: -86px 0 0 150px !important;
  }
}
  @media (max-width: 1020px) and (min-width: 768px) {

    .mx .prodname1,
    .mx .prodname2,
    .mx .prodname3,
    .mx .prodname4,
    .mx .prodname5,
    .mx .prodname6 {

      margin-left: 185px !important;

    }

  }

  /* Product Page Bug design styles end  */